Upravljanje projektima u stolarskoj firmi - Functionality #4270

Uvodenje sistema za pracenje faza proizvodnje
12/26/2025 09:15 AM - Maja lli¢

Status: Closed Start date: 12/25/2025
Priority: Normal Due date: 01/09/2026
Assignee: Ana Savic % Done: 100%
Category: Planiranje Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 0.00 hour
Description

Trenutno ne postoji jasan pregled u kojoj se fazi nalazi svaki element namestaja (secenje, obrada, lakiranje, montaza).

Uvodenije funkcionalnosti za prac¢enje faza proizvodnje omoguéilo bi bolju kontrolu napretka projekta, lakSe planiranje i brzu reakciju
na eventualna kasnjenja.

History

#1 - 12/26/2025 09:17 AM - Maja lli¢

- Tracker changed from Issue to Functionality

#2 - 12/26/2025 09:26 AM - Maja lli¢
- Start date changed from 12/26/2025 to 12/25/2025

#3 - 12/26/2025 12:48 PM - Maja lli¢
- Status changed from New to Closed

- % Done changed from 0 to 100
